@import "";
joomla-alert {
    --jui-alert-success-color: #234423;
    --jui-alert-success-background-color: #efefef;
    --jui-alert-success-border-color: #ccc;
}
body, .tpp-extrafield__item, .tz_extrafield-item, .news-home strong {
color: #959595 !important;
font-weight: 300;
background: #252525
}
/*modifiche maggio 2025*/
.contact-form .control-group p {
    font-size: 11px;
    float: right;
}
/*modifiche settembre 2024*/
.sp-megamenu-parent>li>a, .sp-module-content .mod-languages ul.lang-inline li a, .droppicsgallerymasonry .droppicspictures div.wimg a {
    color: #ccc
}

.sp-megamenu-parent>li:hover>a, .sp-module-content .mod-languages ul.lang-inline li:hover a {
    color: #999
}

.sp-megamenu-parent>li.active>a,.sp-megamenu-parent>li.active:hover>a {
    color: #1c723a
}
#sp-header {
    height: 60px;
}
#sp-header .logo {
    height: 60px;
}
a {
    color: #1c723a;
}
a:hover,a:focus,a:active {
    color: #7d8580
}
#sp-footer, #sp-bottom {
    background: transparent;
    color: #999999;
}
.btn-primary,.sppb-btn-primary, .btn-primary:visited {
    border-color: #1c723a !important;
    background-color: #1c723a !important;
    color: #fff !important;
}

.btn-primary:hover,.sppb-btn-primary:hover, .btn-primary:focus,.sppb-btn-primary:focus {
    border-color: #7d8580;
    background-color: #7d8580
}
.tpp-extrafield__item, .tz_extrafield-item {
    background: #333;
}
joomla-alert {
    position: fixed;
    top: 50%;
    right: 50%;
    width: 200px;
    margin-right: -80px;
    padding: 10px 20px 20px
}
joomla-alert .joomla-alert--close {
    color: #fff;
    float: none;
    opacity: 1;
    text-shadow: none;
    background: 0 0;
    border: 0;
    padding: .1rem 0rem;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    position: relative;
    top: 0;
    right: 0;
    width: 100%;
    text-align: right;
}

joomla-alert .joomla-alert--close:focus,joomla-alert .joomla-alert--close:hover {
    color: #fff;
    cursor: pointer;
    opacity: .5;
    text-decoration: none
}
joomla-alert[type=success],joomla-alert[type=info],joomla-alert[type=warning],joomla-alert[type=danger]{
    background-color: rgba(0,0,0,0.4);
    border-color:#333;
    color: #ccc;
    font-size: 16px !important;
}
div.acym_module_error {
    color: #ccc !important;
    background-color: rgba(0,0,0,0.4) !important;
}

div.acym_module_success {
    color: #ccc !important;
    background-color: rgba(0,0,0,0.4) !important;
}
.onefield .acym__field__error__block {
    background-color: rgba(0,0,0,0.4);
}
.acym__color__error {
    color: #1c723a;
    font-size: 14px
}
/*END*/
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
color: #666 !important;
}
.featured-article-badge {
    display: none;
}
::-moz-selection   {
background: #252525;
color: #ccc;
}
::selection   {
background: #252525;
color: #ccc;
}
.btn-transparent a, .btn-transparent a:hover{
position: absolute;
width: 8rem;
height: 30%;
left: 50%;
margin-left: -4rem;
bottom: 0;
z-index: 4;
background: transparent;
}
#arrowAnim {
position: absolute;
left: 50%;
margin-left: -1.2rem;
z-index:3;
bottom: 24%
}
.arrow {
width: 2.4rem;
height: 2.4rem;
border: 0.5rem solid;
border-color: #94793c transparent transparent #508c65;
transform: rotate(-136deg);
}
.arrowSliding {
position: absolute;
-webkit-animation: slide 3s linear infinite;
  animation: slide 3s linear infinite;
}
.delay1 {
-webkit-animation-delay: 1s;
animation-delay: 1s;
}
.delay2 {
-webkit-animation-delay: 2s;
animation-delay: 2s;
}
@-webkit-keyframes slide {
0% { opacity:0; transform: translateY(-3rem); }
20% { opacity:1; transform: translateY(-2rem); }
100% { opacity:0; transform: translateY(3rem); }
}
@keyframes slide {
0% { opacity:0; transform: translateY(-3rem); }
20% { opacity:1; transform: translateY(-2rem); }
100% { opacity:0; transform: translateY(3rem); }
}
.readmore a::after {
content: '\21C0';
vertical-align: -webkit-baseline-middle;
font-size: 200%;
padding-left: 0rem;
transition: all 2s;
text-align: left;
}
.readmore a:hover::after {
padding-left: 4rem;
text-align: left;
color: #1c723a;
}
.readmore a {
text-transform: uppercase;
font-weight: 300 !important;
letter-spacing: 0.05rem;
color: #1c723a;
}
.mod-articlesnews__item .readmore a {
margin-left: auto;
text-align: center;
display: block;
font-size: 80%;
}
.designer h3{
font-size: 100%;
}
.designer span {
text-transform: uppercase;
padding: 0.1rem 0.4rem;
display: inline-block;
}
.medium-container .row, #sp-footer .medium-container {
max-width: 1920px;
margin: auto;
padding-left: 1rem;
padding-right: 1rem;
}
#sp-header {
background: -moz-linear-gradient(top,  rgba(37,37,37,1) 0%, rgba(37,37,37,0) 100%);
background: -webkit-linear-gradient(top,  rgba(37,37,37,1) 0%,rgba(37,37,37,0) 100%);
background: linear-gradient(to bottom,  rgba(37,37,37,1) 0%,rgba(37,37,37,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#00252525',GradientType=0 );
box-shadow: none;
}
#sp-header.header-sticky {background: #252525}
#sp-header#sp-header.header-sticky {
box-shadow: 0 0 10px 0 #111;
}
.logo-slogan{
display: none;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
text-transform: lowercase;
}
#sp-header svg {
fill: #fff;
}
.lang-inline {
font-size: 1.8rem;
line-height: 2;
}
.primary {
display: table;
margin: 2rem auto;
width: 70%;
max-width: 400px;
border-radius: 50%;
}
.border-gold, .homepage .TzPortfolioDescription img {
border: 2px dotted #94793c;
padding: 4px
}
.homepage .camera_wrap {
background: url(/images/img/oro.webp) bottom left repeat-x transparent;
background-size: auto 2rem;
padding-bottom: 2.4rem ;
}
.homepage .camera_bar {
top:60px !important;
height: 7px !important;
z-index: 99999999999999999 !important;
}
.homepage .camera_bar_cont {
background-color: transparent !important;
}
.homepage .camera_bar_cont span {
background: #1c723a  !important;
height: 4px !important;
}
.homepage #sp-main-body {
padding-top: 0;
}
.homepage .newsflash {
padding: 1rem 0;
}
.homepage .element.eventi.isotope-item, .homepage .element.events.isotope-item {
position: relative !important;
display: block;
margin: 0 auto;
}
.homepage .element .TzInner, .homepage .element .card, .homepage .element .card {
margin: 0 !important;
border: 0 !important;
background: transparent !important;
}
.homepage .article-list {
margin-top: 3rem;
}
.homepage .article {
position: relative;
margin-bottom: 60px;
padding: 0;
border: 0;
background: rgba(25,25,25,0.7);
}
.homepage .article img {
width: 100%;
  border: 0;
}
.homepage .articleBody .article-header h2 {
font-size: 200% !important;
}
.homepage .article-list .article .article-intro-image {
margin: 0 !important;
border-color: #1c723a;
border-width: 3px;
}
.homepage .articleBody {
padding: 0 !important;
}
.homepage .article-list .article-header {
padding: 20px 20px 0;
}
.homepage .article-list .article .readmore {
padding: 0 20px 20px;
}
.homepage .article-list .article .readmore a {
color: #999;
}
.blog-featuredhomepage, .blog-featuredhomepage .cols-3 {
padding: 0;
}
.blog-featuredhomepage .col-lg-4{
padding-left:0;
padding-right: 30px
}
.homepage .nivo-caption {
position: relative !important;
height: 10rem
}
.homepage .nivo-caption, .homepage .nivoSlider, .homepage .showcaption {
    background-color: transparent !important;
    font-family: 'Commissioner';
    font-weight: 300;
    color: #ccc;
    padding-bottom:0;
}
.homepage .nivo-caption::before {
    content: 'Spotlight ' !important;
    display: block !important;
    line-height: 1.4 !important;
    font-size: 200% !important;
    font-weight: 200;
    color: #666;
}
.homepage #colorbox.droppics .showcaption span, .homepage .showcaption span {
font-size: 80% !important;
}
.homepage #colorbox.droppics .showcaption h2, .homepage .showcaption h2 {
font-size: 100% !important;
}
.marmo #cboxTitle {
    text-transform: uppercase;
}
/*BACKGROUNDS*/
body.homepage {
background-image: url('/images/img/sfondo2.webp');
background-position: right center !important;
}
body.fish {
background-image: url('/images/img/fish.webp');
}
body.parrot {
background-image: url('/images/img/press.webp');
}
body.scia {
background-image: url('/images/img/scia.webp');
}
body.butterfly {
background-image: url('/images/img/butterfly_back3.webp');
background-position: right bottom;
}
body.showroom {
background-image: url('/images/img/showroom5.webp');
background-position: bottom center !important;
}
body.marmo {
background-image: url('/images/img/marmo.webp');
background-position: bottom center !important;
}
body.contatti {
background-image: url('/images/img/scimmia2.webp');
}
body {
background-repeat: no-repeat;
background-size: 100%;
background-attachment: scroll;
background-position: center top;
}
.showroom #sp-main-body, .marmo #sp-main-body, .showroom #sp-slideshow, .marmo #sp-slideshow {
background: #252525;
}
/*END BACKGROUNDS*/
.sp-page-title {
background: transparent;
margin: 15% auto;
animation-name: updown;
animation-duration: 2s;
position: relative;
animation-timing-function: ease-out;
}
.homepage .sp-page-title, .homepage .sp-page-title-heading {
margin: 0 auto;
animation: none;
text-transform: none;
padding-top: 7rem;
}
@keyframes updown {
from {top: -400px;opacity:0;}
to {top:0px;opacity:1}
}
.page-header, #tpPortfolio .page-heading, .tpp-portfolio-page .page-heading, .butterfly .sp-module-title {
margin-top: -130px;
background: transparent;
animation-name: rightleft;
animation-duration: 2s;
position: relative;
animation-timing-function: ease-out;
padding-bottom: 15px;
}
@keyframes rightleft {
from {right: -800px;opacity:0;}
to {right:0px;opacity:1}
}
.sp-page-title-heading, .page-header, #tpPortfolio .page-heading, .tpp-portfolio-page .page-heading, .contact-field-entry .field-label, .butterfly .sp-module-title {
text-shadow: 4px 4px 1px #1c723a;
text-transform: uppercase;
text-align: center;
color: #ccc !important
}
.sp-page-title .sp-page-title-sub-heading {
font-size: 120%;
color: #1c723a;
text-shadow: 0 0 8px #000;
}
.highbott-body #sp-main-body, .highbott #sp-bottom  {
padding-bottom: 200px;
}
.appare {
animation-name: opacity;
animation-duration: 2s;
position: relative;
animation-timing-function: linear
}
@keyframes opacity {
from {opacity:0;}
to {opacity:1}
}
.fields-container {
list-style: none;
padding:0;
}
.titolo {
font-size: 120%;
text-transform: uppercase;
}
.data {
font-size: 70%;
margin-bottom: 1rem
}
#sp-bottom {
padding-top: 0.2rem;
padding-bottom: 2rem;
border-top: 2px dotted #94793c;
}
#sp-footer {
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
}
#sp-footer1 {
background: url(/images/img/bracciale.png) 0 4px repeat-x transparent;
background-size: 4%;
padding-top: 6% !important;
padding-bottom: 2rem !important;
}
.brand-footer {
width: 20%;
min-width: 320px;
margin: 2rem auto;
color: #94793c;
}

.brand-footer svg {
fill: #94793c;
margin-bottom: 0.6rem
}
.indirizzo {
font-size: 130%;
padding-bottom: 4rem;
margin-bottom: 2rem;
}

#colorbox.droppics .showcaption, .showcaption {
box-shadow: none !important;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
}
#colorbox.droppics .showcaption span, .showcaption span {
font-weight: 300 !important;
font-size: 120% !important;
line-height:1.1 !important;
top: 0;
text-align: left !important;
padding: 20px !important;
background-color: #252525 !important;
opacity: 0;
transition: 0.6s all;
overflow: hidden;
}
#colorbox.droppics .showcaption span:hover, .showcaption span:hover {
opacity: 0.9;
}
#colorbox.droppics .showcaption h2, .showcaption h2 {
text-transform: uppercase;
font-size: 120% !important;
line-height:1 !important;
font-weight:300;
color: #ccc;
letter-spacing: 0.06rem;
}
#cboxTitle {
margin-top: 10px !important;
font-size: 80%;
margin-right: 50px !important;
}
#cboxCurrent {
display: none !important;
}
#colorbox.droppics #cboxClose {
border:0;
}
.tpp-portfolio-page #portfolio {
margin-left: -10px;
margin-right: -10px;
margin-top: 60px;
}
.element .card {
background-color: #333 !important;
border: none;
}
.element img {
    margin: 0 auto !important;
}
.tpp-extrafield__item, .tz_extrafield-item {
color: #ccc;
border-bottom: none;
line-height: 1.4;
}
.tpp-extrafield__list {
padding-left: 0;
}
.tpp-item-introtext {
margin: -1.2rem -1.2rem 0 -1.2rem;
}
.tpp-item-introtext img {
width: 100%;
}
.tpContainer .title {
color: #fff !important;
}
.tpContainer .table .small span {
color: #fff !important;
}
.tpp-item-title.name {
font-size: 2.6rem;
color: #999;
}
.tpp-extrafield__value.pull-left {
font-size: 80%;
}
.tp-edit-page .btn {
background: #fff !important
}
.tp-edit-page .btn-primary, .tp-edit-page .btn-secondary {
background: #1c723a !important
}
.com-tz-portfolio-plus .tp-edit-page .modal {
top: -20px;
z-index: 9999;
}
.com-tz-portfolio-plus .tp-edit-page .modal-xl {
max-width: 800px !important
}
.tpp-item-introtext strong {
display: none;
}
.tpp-item-icon {
    display: none;
}
.fields-container {
list-style: none;
padding: 4rem;
background: rgba(30,30,30,0.8);
}
.dl-horizontal dt {
margin: 8px 0;
text-align: center;
}
.form-control {
background: #333;
color: #ccc;
border: 1px solid #666;
}
.form-control:focus {
background: #555;
color: #eaeaea;
border: 1px solid #666;
}
.contact-form {
max-width: 1320px;
margin: auto;
}
.control-group.field-spacer {
text-align: left;
font-size: 90%;
font-style: italic;
}
.form-label {
text-transform: lowercase;
font-size: 90%;
}
.expertise img, .expertise video {
    display: inline-block;
    width: 32%;
    height: auto !important;
    vertical-align: baseline;
    margin: 0.5%;
}
.expertise {
    margin-top: 3rem;
}
.acym_form input {
    text-align: center;
    width: 100% !important;
    max-width: 600px;
    margin: auto;
    background-color: transparent !important;
    border: none !important;
    border-bottom: 1px solid #ccc !important;
    border-radius: 0 !important;
    color: #ccc !important;
    }

.acym_form {
    margin-top: 2rem;
}

/*AGGIORNAMENTO 2026*/

/*TZ-PORTFOLIO*/
.butterfly .uk-card-body {
    background: rgb(51,51,51);
    display: grid;
    padding: 6px;
}

.butterfly .uk-card-body h2,.butterfly .tp-extrafield__list {
    color: #afafaf !important;
    padding: 0 20px
}

.butterfly .uk-card-body h2 {
    order: 1;
    font-size: 2.6rem;
}
.butterfly .tp-extrafield__list {
    order:3;
    font-size: 1.28rem;
    padding-bottom: 20px
}
.butterfly .uk-card-body .tp-item-introtex, .butterfly .uk-card-body .tp-item-introtext img {
    width: 100% !important;
    display: block;
}
.butterfly .tp-item-introtext.uk-margin-bottom strong, .butterfly .page-load.uk-margin-medium-top {
    display: none !important
}

.butterfly .js-tp-portfolio {
    margin-top: 80px !important;
}
.butterfly .acym_module_form label {
    font-size: 18px
}

.butterfly .acym_form input[type="checkbox"]  {
    width: 20px !important;
}
@media (min-width: 960px) {
    .butterfly .uk-child-width-1-3\@m>* {
        width: calc(100% / 4);
    }
}

/*RESPONSIVE*/
@media (min-width: 992px){
	.brand-footer {
	min-width: 420px;
	}
	.homepage .article {
	display: table;
	}
	.sp-page-title-heading, .page-header h1, #tpPortfolio .page-heading, .contact-field-entry .field-label  {
	font-size: 4rem !important;
	}
}
@media (max-width: 991px){
	#sp-menu {
	display: none;
	}
	#sp-search {
	padding: 0;
	}
	.mod-languages {
	background: #000;
	padding: 0 0 0 4px;
	border-radius: 50%;
	width: 46px;
	height: 46px;
	text-align: center !important;
	font-size: 1.4rem;
	line-height: 1.6;
	}
	.mod-languages .lang-inline {
	font-size: 1.4rem;
	}
	.burger-icon>span {
	background-color: #FFF;
	}
	.offcanvas-menu svg {
	width: 80%;
	fill: #fff;
	color: #fff;
	}
	.offcanvas-active .burger-icon>span {
	background-color: #fff;
	}
	.offcanvas-inner li {
	font-weight: 400 !important;
	text-transform: uppercase;
	letter-spacing: 0.08rem;
	}
	.offcanvas-menu .offcanvas-inner .social-icons {
	font-size: 120%
	}
	body {
	background-size: 150%;
	}
	.blog-featuredhomepage .col-lg-4{
	padding-left:0;
	padding-right: 0;
	}
	.homepage .sp-page-title, .homepage .sp-page-title-heading {
	padding-top: 5rem;
	}
	body.homepage {
	background-size: 300% !important;
	}
	.designer span {
	padding: 0.1rem 0.3rem;
	}
}
@media (min-width: 1200px){
	.droppicsgallerymasonry .droppicspictures .img {
	width: 100% !important;
	}
	.droppicsgallerymasonry .droppicspictures div.wimg a {
	width: 100% !important;
	}
	.droppicsgallerymasonry .wimg {
	width: 25%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.sp-page-title-heading, .page-header h1, #tpPortfolio .page-heading, .contact-field-entry .field-label  {
	font-size: 3rem !important;
	}
}
@media (max-width: 767px) {
	.sp-page-title-heading, .page-header h1, #tpPortfolio .page-heading, .contact-field-entry .field-label  {
	font-size: 2.4rem !important;
	}
	.sp-page-title-heading, .page-header, #tpPortfolio .page-heading, .tpp-portfolio-page .page-heading, .contact-field-entry .field-label, .butterfly .sp-module-title{
	text-shadow: 2px 2px 1px #1c723a;
	}
	.homepage .sp-page-title-heading {
    font-size: 1.6rem !important;
    letter-spacing: -0.14rem;
    }
	.parrot #sp-main-body, .parrot .sp-page-title, .parrot .pb-5, .scia #sp-main-body, .scia .sp-page-title, .scia .pb-5, .contatti #sp-main-body, .contatti .sp-page-title, .contatti .pb-5 {
    padding: 0 !important;
    margin-bottom: 30px;
    }
    .showroom #sp-main-body, .marmo #sp-main-body {
    padding-bottom: 0 !important;
	padding-top: 110px
    }
    .marmo .modulo-img {
    width: 200% !important;
    margin-left: -50%;
    position: relative;
    }
	.droppicsgallerymasonry .wimg {
	width: 50%;
	}
	.expertise img, .expertise video {
    display: block;
    width: 100%!important;
    height: auto !important;
    margin: 8px 0;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
	.droppicsgallerymasonry .wimg {
	width: 33%;
	}
}
@media (max-width: 1199px) {
  .droppicsgallerymasonry .droppicspictures .img {
	width: 100% !important;
	}
	.droppicsgallerymasonry .droppicspictures div.wimg a {
	width: 100% !important;
	}
}
@media (min-width: 992px) and (max-width: 1599px) {
	.homepage .articleBody .article-header h2, .homepage .nivo-caption::before {
	font-size: 140% !important;
	}
}
@media (max-width: 575px) {
	.droppicsgallerymasonry .wimg {
	width: 100%;
	}
  .showcaption span {
    opacity: 1;
    position: relative !important
}
}
